



<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Đăng nhập</title>
    <link rel="stylesheet" href="<?php echo e(asset('admin')); ?>/css/customize.css">
    <link rel="icon" href="<?php echo e(asset('admin')); ?>/img/banner_home/logo_web.jpg" type="image/x-icon" />

</head>

<body>
    <div class="login-container">
        <h2 style="margin-bottom: 20px;">Đăng Nhập</h2>

        

        <style>
            input {
                padding: 0.75em;
                margin-bottom: 1em;
                border: 1px solid #444444;
                border-radius: 5px;
                background-color: #ffff;
                color: #000000;
                font-size: 0.9em;
            }
        </style>

        <div class="divider">hoặc đăng nhập với</div>
        <form action="<?php echo e(route('login.authenticate')); ?>" method="POST">
            <?php echo csrf_field(); ?>
            <input type="email" name="email" value="<?php echo e(old('email')); ?>" placeholder="Email">
            <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                <div class="message_error"><?php echo e($message); ?></div>
            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

            <input type="password" name="password" placeholder="Mật khẩu">
            <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                <div class="message_error"><?php echo e($message); ?></div>
            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

            <button type="submit" class="submit-btn">Đăng nhập</button>
        </form>
    </div>
</body>

</html>
<?php /**PATH C:\laragon\www\3_LARAVEL\SchoolManagementSystem\SchoolManagementSystem\resources\views/admin/auth/login.blade.php ENDPATH**/ ?>